﻿@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'museo_sans300';
  src: url('../fonts/museosans_300-webfont.woff2') format('woff2'), url('../fonts/museosans_300-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'museo_sans500';
  src: url('../fonts/museosans_500-webfont.woff2') format('woff2'), url('../fonts/museosans_500-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: 'museo_sans300';
  color: #4a4c50;
  font-size: .9rem;
}

h2 {
  font-size: 27px;
}

.h4, h4 {
  font-size: 18px;
}

.h5, h5 {
  font-size: 1rem;
}

h6 {
  font-size: 13px;
  margin-top: 30px;
  margin-bottom: 15px;
}

p {
  line-height: 1.3;
}

a {
  color: #ed592a;
}

  a:hover {
    color: #ed592a;
  }

.header {
  padding-top: 25px;
}

.border {
  border: 1px solid #a1a2a4 !important;
}

.header ul.top_links {
  margin: 0px 0 0;
  padding: 0px;
  text-align: right;
  margin-top: 12px;
}

  .header ul.top_links li {
    margin: 0px;
    padding: 0px;
    display: inline;
    list-style: none;
    margin-right: 20px;
  }

    .header ul.top_links li a.login {
      color: #ed592a;
      text-decoration: none;
      display: inline-block;
      background: url(../images/member-icon.svg) no-repeat right center;
      padding: 9px 40px 9px 0;
      background-size: 27px;
    }

.header .member_login_mobile {
  color: #fff;
  background: #ed592a;
  margin-bottom: 20px;
  text-align: right;
}

  .header .member_login_mobile a {
    color: #fff;
    display: inline-block;
    text-decoration: none;
    padding: 6px 20px;
    background: #c54a23;
  }



.header ul.top_links li a.chiropractor {
  color: #64666a;
  text-decoration: none;
  display: inline-block;
  background: url(../images/search-icon-gray.svg) no-repeat right center;
  padding: 9px 40px 9px 0;
  background-size: 27px;
}

.header ul.top_links li:last-child {
  margin: 0px 0 0 0px;
}

.header .dropdown-toggle::after {
  display: none;
}

.navbar-dark .navbar-nav .nav-link {
  font-size: 14px;
  color: #fff !important;
  padding: .6rem 1rem;
  width: 138px;
}


.navbar-dark .navbar-nav .less_pd {
  padding: 1.3rem 0.5rem !important;
  /*
  padding-left: 0.6rem;
  */
}

.bg-dark {
  background-color: #636569 !important;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
  color: rgba(255,255,255);
  background: #ed592a;
}

.navbar-dark .navbar-nav .nav-link.disabled {
  color: rgba(255,255,255);
}

.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link {
  color: #fff;
  background: #ed592a;
}

.header .navbar-nav .nav-link {
  padding-right: 0.0rem;
  padding-left: 0.5rem;
}

.header .navbar {
  padding: .0rem 0rem;
}

.header .dropdown-menu {
  min-width: 15rem;
  padding: .3rem 0;
  margin: .0rem 0 0;
  font-size: .9rem;
  color: #fff;
  text-align: left;
  list-style: none;
  background: rgba(99, 101, 105, 0.9);
  background-clip: padding-box;
  border: none;
  border-radius: 0rem;
}

.header .dropdown-item {
  color: #fff;
}

.dropdown-item:focus, .dropdown-item:hover {
  color: #fff;
  background-color: #ed592a;
}

.desktop:hover > .desktop-dropdown-menu {
  display: block !important;
}

.desktop > .dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
  pointer-events: none !important;
}

.mn_box_two {
  width: 140px;
  padding: 0 0rem !important;
  border-left: 2px solid transparent;
}

.submenu_container {
  width: 1110px;
}

.header .dropdown-item {
  padding-right: 0.5rem;
  padding-left: 0.5rem;
}

.mn_box_three {
  width: 9%;
  float: left;
}

.navbar-toggler > .close {
  display: inline;
  opacity: 1;
  color: #fff;
}

.navbar-toggler.collapsed > .close, .navbar-toggler:not(.collapsed) > .navbar-toggler-icon {
  display: none;
}

.page-content {
  background: #f2f3f3;
  padding: 0px;
}

.home-banner {
  background-position: 50% 50% !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  min-height: 718px;
}

.bn_padding {
  padding-top: 100px;
  padding-bottom: 100px;
}

.home-banner h1 {
  margin: 0px 0 40px;
  padding: 0px;
  font-family: 'museo_sans300';
  color: #636569;
  line-height: 1;
  font-size: 48px;
}

a.btn_one {
  display: inline-block;
  text-decoration: none;
  padding: 12px 55px 12px 15px;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  background: #ee693f url(../images/arrow_1.png) no-repeat right 14px;
  border-radius: 25px;
}

  a.btn_one:hover {
    background: #e05d32 url(../images/arrow_1.png) no-repeat right 14px;
  }

a.btn_two {
  display: inline-block;
  text-decoration: none;
  padding: 12px 55px 12px 15px;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  background: #727477 url(../images/speaker.png) no-repeat right 14px;
  border-radius: 25px;
}

  a.btn_two:hover {
    background: #626366 url(../images/speaker.png) no-repeat right 14px;
  }

.six-boxes {
  padding: 30px 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ed5a2b+0,f28866+100 */
  background: #ed5a2b; /* Old browsers */
  background: -moz-linear-gradient(top, #ed5a2b 0%, #f28866 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ed5a2b 0%,#f28866 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ed5a2b 0%,#f28866 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed5a2b', endColorstr='#f28866',GradientType=0 ); /* IE6-9 */
}


  .six-boxes .small_box {
    padding: 35px;
    background: #f1815d;
    color: #fff;
    text-align: center;
    margin-bottom: 30px;
    min-height: 309px;
  }

  .six-boxes .advert {
    position: relative;
  }

    .six-boxes .advert a {
      position: absolute;
      width: 100%;
      height: 100%;
      left: 0px;
      top: 0px;
    }

  .six-boxes h3 {
    font-size: 23px;
  }

  .six-boxes .profession_box {
    padding-top: 40px;
    text-align: center;
    padding-bottom: 40px;
    color: #fff;
    font-family: 'museo_sans300';
  }

    .six-boxes .profession_box h1 {
      margin: 0px;
      padding: 0px;
      line-height: 1;
    }

.about_banner {
  background-size: cover !important;
  background-position: 50% 50% !important;
}

  .about_banner h1 {
    margin: 0px;
    padding: 0px;
    font-size: 44px;
    font-family: 'museo_sans300';
    line-height: 1.0em;
  }

  .about_banner h2 {
    font-size: 27px;
    font-family: 'museo_sans300';
  }

.inner_htr {
  min-height: 330px;
}

.strip {
  min-width: 80px;
  display: inline-block;
  margin-top: 20px;
  margin-bottom: 20px;
  background: #ed592a;
  height: 2px;
}

.st_black {
  background: #696b6e !important;
}

.text-warning {
  color: #ed592a !important;
}

a.text-warning:focus, a.text-warning:hover {
  color: #db4e21 !important;
}

.common_box {
  padding-top: 50px;
  padding-bottom: 50px;
}

.left-side-bar ul.links {
  margin: 0px;
  padding: 0px;
}

  .left-side-bar ul.links li {
    margin: 0px;
    padding: 0px 0;
    list-style: none;
    font-size: 14px;
    display: block;
    position: relative;
  }

    .left-side-bar ul.links li a {
      color: #4a4c50;
      display: block;
      padding: 27px 0;
      text-decoration: none;
      border-bottom: #a4a5a7 solid 1px;
    }

      .left-side-bar ul.links li a:hover {
        color: #ed592a;
      }

    .left-side-bar ul.links li:hover::after {
      color: #ed592a;
    }

    .left-side-bar ul.links li:first-child {
      border-top: #a4a5a7 solid 1px;
    }

    .left-side-bar ul.links li::after {
      font-family: 'FontAwesome';
      position: absolute;
      right: 0px;
      top: 25px;
      content: "\f061";
      z-index: 1;
    }

  .left-side-bar ul.links a.active {
    color: #ed592a;
    border-bottom: #ed592a solid 2px;
  }

    .left-side-bar ul.links a.active::after {
      color: #ed592a;
      font-family: 'FontAwesome';
      position: absolute;
      right: 0px;
      top: 25px;
      content: "\f061";
      z-index: 2;
    }

.right_container {
  padding-left: 45px;
}

  .right_container h6 {
    color: #ed592a;
  }

  .left_container p a, .right_container p a {
    text-decoration: underline;
  }

    .right_container p a:hover {
      text-decoration: none;
    }

.three_statements {
  padding-top: 60px;
}

  .three_statements .statement {
    text-align: center;
    padding: 0 20px 0 20px;
  }

    .three_statements .statement h6 {
      margin: 0px 0 15px;
      padding: 0px;
      color: #ed592a;
    }

  .three_statements .brd_box {
    border-right: #b6b7b9 solid 1px;
    border-left: #b6b7b9 solid 1px;
  }

.professional_box {
  padding-top: 65px;
  padding-bottom: 25px;
  border-bottom: #b7b9ba solid 2px;
  border-top: #b7b9ba solid 2px;
}

  .professional_box h1 {
    margin: 0px 0 20px;
    padding: 0px;
    font-family: 'museo_sans300';
    line-height: 1;
    color: #ed592a;
    font-size: 35px;
  }

  .professional_box a {
    color: #4a4c50;
    text-decoration: none;
  }

.member_box {
  margin-top:-70px;
  padding-top: 0px;
  padding-bottom: 90px;
  position: relative;
}

  .member_box .content_info {
    position: absolute;
    right: 0px;
    top: 70px;
    z-index: 500;
    width: 700px;
  }

    .member_box .content_info h2 {
      font-family: 'museo_sans300';
    }

    .member_box .content_info .mb_content {
      background: rgba(237, 89, 42, 0.8);
      padding: 50px;
      color: #fff;
    }

      .member_box .content_info .mb_content a {
        color: #fff;
        text-decoration: none;
      }

    .member_box .content_info h6 {
      margin: 0px;
      padding: 0px;
    }

.strip_white {
  min-width: 18px;
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 10px;
  background: #fff;
  height: 3px;
}

.btn-group-lg > .btn, .btn-lg {
  padding: .9rem 1.4rem;
  font-size: 16px;
  line-height: 1.5;
  border-radius: .0rem;
}

.all_pdfs {
  padding-top: 25px;
  padding-bottom: 50px;
}

  .all_pdfs .single_pdf {
    background: #e8e8e9;
    padding: 23px 55px 23px 30px;
    position: relative;
  }

    .all_pdfs .single_pdf img {
      position: absolute;
      right: 20px;
      top: 15px;
      width: 40px;
    }

.border_top {
  border-top: #b7b9ba solid 2px;
}

.all_pdfs .single_pdf a {
  color: #4a4c50;
  text-decoration: none;
}

.discount_box {
  padding-top: 60px;
  padding-bottom: 60px;
}

  .discount_box .container {
    max-width: 860px;
  }

  .discount_box .pd_around {
    padding: 30px;
  }

  .discount_box h1 {
    color: #ed592a;
    font-size: 46px;
    font-family: 'museo_sans300';
    margin: 0px;
    padding: 0px;
  }

    .discount_box h1 span {
      font-size: 27px;
    }

.sm_strip {
  min-width: 40px;
  display: inline-block;
  margin-top: 15px;
  margin-bottom: 15px;
  background: #ed592a;
  height: 2px;
}

.xs_strip {
  min-width: 17px;
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 10px;
  height: 2px;
}

.partner_box {
  max-width: 860px;
  padding-top: 60px;
  padding-bottom: 60px;
}

  .partner_box ul {
    margin: 0px;
    padding: 0px;
  }

    .partner_box ul li {
      list-style: none;
    }

  .partner_box a {
    text-decoration: underline;
  }

    .partner_box a:hover {
      text-decoration: none;
    }

.accordion {
  margin-bottom: 70px;
}

  .accordion .card-header a:after {
    font-family: 'FontAwesome';
    content: "\f063";
    float: left;
    color: #ed592a;
    position: absolute;
    left: 0px;
    top: 10px;
  }

  .accordion .card-header a.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f061";
    color: #4a4c50;
    position: absolute;
    left: 0px;
    top: 10px;
  }

  .accordion .card-header a.collapsed {
    color: #4a4c50;
  }

  .accordion .card-header a {
    color: #ed592a;
    display: block;
    font-size: 18px;
    text-decoration: none;
  }

  .accordion .card {
    border-top: 1px solid rgba(0,0,0,.125);
    border-bottom: none;
    border-left: none;
    border-right: none;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgba(0, 0, 0, 0.125);
    border-radius: 0rem;
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
    background: none;
  }

#accordion .card {
  border-top: none;
  border-bottom: 1px solid rgba(0,0,0,.125);
}


.accordion .card-header {
  padding: .75rem 2.25rem;
  margin-bottom: 0;
  background: none;
  position: relative;
  border-bottom: none;
}

.accordion .card-body {
  padding: 0rem 2.25rem 1.25rem;
}

ul.dashed_list {
  margin: 0px;
  padding: 0px;
}

  ul.dashed_list li {
    margin: 0px 0 0px;
    padding: 0px 0 0 20px;
    list-style: none;
    position: relative;
  }

    ul.dashed_list li::before {
      content: "-";
      margin-right: 15px;
      position: absolute;
      left: 0px;
      top: 0px;
    }

.advert_box {
  padding-top: 20px;
}

.associates_main h2 {
  font-family: 'museo_sans300';
}

.associates_main .associate {
  margin-top: 50px;
}

.text-muted {
  color: #a1a2a5 !important;
}

.associates_main .event_box {
  margin-bottom: 50px;
}

  .associates_main .event_box h6 {
    margin-top: 15px;
  }

.pd_bottom-50 {
  padding-bottom: 50px;
}

ul.membership {
  margin: 20px 0 0;
  padding: 0px;
}

  ul.membership li {
    margin: 0px;
    padding: 0px 0 6px 0;
    list-style: none;
  }

    ul.membership li a {
      color: #4a4c50;
      text-decoration: none;
    }

      ul.membership li a:hover {
        color: #ed592a;
        text-decoration: none;
      }

  ul.membership .active {
    color: #ed592a;
    text-decoration: none;
  }

.devider_lg {
  border-top: #8f9193 solid 2px;
  display: block;
  margin-top: 30px;
  margin-bottom: 30px;
}


hr {
  border-top: #8f9193 solid 2px;
  display: block;
  margin-top: 30px;
  margin-bottom: 30px;
}


.navbar-toggler {
  border: none;
  float: right;
  color: #fff;
}

.navbar-dark .navbar-toggler {
  color: rgba(255,255,255) !important;
}

.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}


.footer {
  padding: 0px;
}

  .footer .newsletter_box {
    padding: 70px 85px 30px;
    background: #ed592a;
  }

    .footer .newsletter_box h5 {
      margin: 0px 0 30px;
      padding: 0px;
      color: #fff;
      font-size: 14px;
    }

    .footer .newsletter_box .form-control {
      padding: .775rem .75rem !important;
      color: #fff !important;
      border: none !important;
      background-color: #f17a55 !important;
      border-radius: 0rem !important;
    }

      .footer .newsletter_box .form-control::-webkit-input-placeholder {
        color: #fff;
        opacity: 1;
      }

      .footer .newsletter_box .form-control::-moz-placeholder {
        color: #fff;
        opacity: 1;
      }

      .footer .newsletter_box .form-control:-ms-input-placeholder {
        color: #fff;
        opacity: 1;
      }

.btn-link {
  font-weight: 400;
  color: #fff;
  padding-left: 0px;
  padding-right: 0px;
  text-decoration: underline;
  background-color: transparent;
}

  .btn-link:hover {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    border-color: transparent;
  }

  .btn-link.focus, .btn-link:focus {
    text-decoration: none;
    border-color: transparent;
    box-shadow: none;
  }

  .btn-link.disabled, .btn-link:disabled {
    color: #fff;
    pointer-events: none;
  }


.footer .slider_box {
  padding: 70px 85px 30px;
  background-size: cover !important;
  background-position: 50% 50% !important;
}

  .footer .slider_box p, .footer .slider_box h3 {
    color: #fff;
  }

#sl .carousel-control-next, #sl .carousel-control-prev {
  width: 5%;
}

#sl .carousel-control-prev {
  left: -50px;
}

#sl .carousel-control-next {
  right: -50px;
}

#sl .carousel-item {
  height: 250px;
}

.footer .black-box {
  padding: 30px 65px;
  background: #636569;
  color: #fff;
  font-size: 12px;
}

  .footer .black-box a {
    color: #fff;
    text-decoration: none;
  }

    .footer .black-box a:hover {
      color: #fff;
      text-decoration: underline;
    }

  .footer .black-box .copyright-text {
    position: relative;
    padding-left: 70px;
  }

    .footer .black-box .copyright-text img {
      position: absolute;
      left: 15px;
      top: -10px;
    }


/*custom classes to make adjustment*/
.pd_left_zero {
  padding-left: 0px;
}

.pd_right_zero {
  padding-right: 0px;
}

.pd_left_zero_desk {
  padding-left: 0px;
}

.pd_right_zero_desk {
  padding-right: 0px;
}

.pd_zero {
  padding: 0px;
}

.margin_zero {
  margin: 0px;
}

.pull_top {
  padding-top: 15px;
}

.pull_bottom {
  padding-bottom: 15px;
}

.pull_top_large {
  padding-top: 20px;
}

.pull_bottom_large {
  padding-bottom: 30px;
}

.img-responsive {
  display: inline-block;
}

.bold {
  font-weight: bold;
}

.btn-outline-orange {
  color: #ed592a;
  background-color: transparent;
  background-image: none;
  border-color: #ed592a;
}

  .btn-outline-orange:hover {
    color: #ffffff;
    background-color: #ed592a;
  }

.button-row {
  margin-left: 0px;
  margin-top: 5px;
  margin-bottom: 30px;
}

p + div.discount_box {
  padding-top: 20px;
}

#press-releases > h6:first-child {
  margin-top: 0px;
}

#press-releases h6 {
  margin-bottom: 5px;
}

.page-content #press-releases h4 {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.featured-products {
  border-top: 2px solid #8f9193;
  margin-top: 20px;
  padding-bottom: 20px;
  padding-top: 10px;
}

.featured-product {
  padding-left: 0px;
}


.pdf-right-of-menu {
  width: 50%;
  margin-bottom: 20px;
}

.page-content ul > li > ul {
  margin-bottom: 10px;
}

.button-row-right {
  border: 1px solid #8f9193;
  margin-left: 15px;
  text-align: left;
  padding: 10px;
}

  .button-row-right > div {
    float: left;
  }

h6.event-date {
  margin-top: 0px;
}

.row.list-of-items {
  margin-bottom: 20px;
}

#contact {
  margin-top: 20px;
}

  #contact .form-group input {
    line-height: 1.5;
    font-size: 1rem;
    height: 50px;
    border-radius: 0px;
    border-color: #4a4c50;
    background-color: #f2f3f3;
  }

  #contact .form-group textarea {
    line-height: 1.5;
    font-size: 1rem;
    height: 150px;
    border-radius: 0px;
    border-color: #4a4c50;
    background-color: #f2f3f3;
  }

.btn-outline-orange {
  background-color: #ed592a;
  color: #ffffff;
  border-color: #ed592a;
  width: 250px;
  padding-left: 15px;
  font-weight: normal;
  padding-left: 10px;
  height: 65px;
  font-size: 24px;
  text-align: center;
  vertical-align: middle;
}

  .btn-outline-orange .mt4 {
    margin-top: 0 !important;
  }

  .btn-outline-orange:hover {
    background-color: #ffffff;
    color: #ed592a;
    width: 250px;
    padding-left: 15px;
    font-weight: normal;
    padding-left: 10px;
  }


.equal_box {
  text-decoration: none;
  border: #343a40 solid 1px;
  min-height: 100px;
  padding: 0px;
  margin: 0 15px;
  max-width: 45%;
}

  .equal_box a {
    color: #343a40;
    display: block;
    padding: .375rem 2rem .375rem .75rem;
    text-align: left;
    text-decoration: none;
  }

    .equal_box a:hover {
      color: #fff;
    }

  .equal_box:hover, .equal_box:hover a {
    color: #fff;
    background: #343a40;
  }

  .equal_box::after {
    font-family: 'FontAwesome';
    position: absolute;
    right: 20px;
    top: 40px;
    content: "\f061";
    z-index: 1;
  }

a i {
  margin-left: 15px;
}


li.nav-item {
  border-left: 2px solid #7d7f82;
  width: 140px;
}

a.donate {
  color: #ffffff;
  background-color: #ed592a;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  display: inline-block;
  border-radius: 20px;
  text-decoration: none;
}


.online-education-detail h6 {
  text-transform: uppercase;
}

.text-left-of-menu {
  margin-bottom: 100px;
  margin-top: 0px;
}

td h6 {
  margin-top: 0;
  padding-top: 0;
}

td img {
  padding-left: 15px;
}

.text_left_image_right {
  margin-bottom: 30px;
}


  .text_left_image_right h6 {
    margin-top: 0px;
  }


#backToTop {
  text-align:right;
  display:none;
}

  #backToTop a {
    text-decoration: none 
  }

    #backToTop a:active, #backToTop a:focus {
      outline: 0;
      border: none;
      -moz-outline-style: none;
    }


a.header-button {
  color: #ed592a;
  font-weight:bold;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  display: inline-block;
  border-radius: 20px;
  text-decoration: none;
  border: 2px solid #ed592a;
}

#give-form-1331-1 input, #give-form-1331-1 select, #give-form-1331-1 textarea, #give-form-1331-1 button,
#give-form-1331-1 .give-currency-symbol, #give-form-1331-1 #give-amount-text,
#give-form-1331-1 .give-donation-total-label, #give-final-total-wrap .give-donation-total-label,
#give-form-1331-1 #give-final-total-wrap span, #give-form-1331-1 #give-final-total-wrap .give-final-total-amount span,
form[id*=give-form] #give-amount {
  line-height: 1.5 !important;
  font-size: 1rem !important;
  height: 50px !important;
  border-radius: 0px !important;
  border-color: #4a4c50 !important;
  background-color: #f2f3f3 !important;
}

#give-card-number-field-1331-1, #give-card-cvc-field-1331-1, #give-card-expiration-field-1331-1 {
  line-height: 1.5 !important;
  font-size: 1rem !important;
  height: 50px !important;
  border-radius: 0px !important;
  border-color: #4a4c50 !important;
  background-color: #f2f3f3 !important;
}

#give-card-number-field-1331-1 {
  width: 523px;
}

#give-card-cvc-field-1331-1 {
  width: 200px;
}

#give-card-expiration-field-1331-1 {
  width: 200px;
}



form[id*=give-form] #give-amount {
  color: #ed592a;
}


#give-form-1331-1 #give-final-total-wrap span, #give-form-1331-1 #give-final-total-wrap {
  padding-top: 12px;
}

#give-form-1331-1 .give-currency-symbol, #give-form-1331-1 #give-amount-text {
  padding-top: 12px;
  color: #ed592a;
}

#give-form-1331-1 label, #give-form-1331-1 .give-tooltip {
  color: #ed592a;
}

#give-form-1331-1 i {
  display:none;
}


input.give-submit {
  color: #ed592a;
  border-color: #ed592a !important;
  font-weight: bold;
}


a.footer-link {
  color: #ffffff;
  text-decoration: underline;
  font-size: 1rem;
}

h3.footer-big {
  color:#ffffff;
  padding-bottom:13px;
}


form[id*=give-form] #give-final-total-wrap .give-final-total-amount {
  border: none !important;
}

.give-donation-total-label {
  margin-right: 20px !important;
  border: none !important;
}

/*custom classes to make adjustment*/
@media (max-width: 575.98px) {
  li .nav-item {
      width: 100%;
    }

    #backToTop {
      display: inherit;
    }


    li .nav-item {
      width: 100%;
    }


    .left-side-bar {
      display: none;
    }

    .header {
      padding-top: 0px;
    }

      .header .logo {
        text-align: center;
      }

        .header .logo img {
          max-width: 270px;
          width: 100%;
        }

      .header ul.top_links {
        text-align: center;
        padding-top: 10px;
      }

        .header ul.top_links li {
          font-size: 12px;
        }

          .header ul.top_links li a.login {
            padding: 9px 24px 7px 0;
            background-size: 20px;
          }

          .header ul.top_links li a.chiropractor {
            padding: 9px 24px 7px 0;
            background-size: 20px;
          }

          .header ul.top_links li:last-child {
            margin: 0px 0 0 7px;
          }

      .header .navbar {
        padding: .5rem 0rem;
      }

    .navbar-nav {
      margin-top: 10px;
    }

    .navbar-dark .navbar-nav .nav-link {
      padding: .5rem .8rem;
      border-bottom: #7d7f82 solid 1px;
    }

    .header .dropdown-menu {
      color: #fff;
      background: #ed592a;
    }

    .home-banner {
      min-height: inherit;
    }

    .bn_padding {
      padding-top: 50px;
      padding-bottom: 50px;
    }

    .home-banner h1 {
      font-size: 36px;
    }

      .home-banner h1 br {
        display: none;
      }

    .six-boxes .small_box {
      min-height: 209px;
    }

    .pd_left_zero_desk {
      padding-left: 15px;
    }

    .pd_right_zero_desk {
      padding-right: 15px;
    }

    #sl .carousel-item {
      height: inherit;
    }

    #sl .carousel-control-prev {
      display: none;
    }

    #sl .carousel-control-next {
      display: none;
    }

    .six-boxes .profession_box {
      padding-top: 30px;
      padding-bottom: 30px;
    }

      .six-boxes .profession_box h1 br {
        display: none;
      }

    .common_box {
      padding-top: 25px;
      padding-bottom: 0px;
    }

    .left-side-bar ul.links li a {
      padding: 17px 0;
    }

    .left-side-bar ul.links li::after {
      top: 15px;
    }

    .left-side-bar ul.links a.active::after {
      top: 15px;
    }

    .right_container {
      padding: 25px 15px;
    }

    .three_statements {
      padding-top: 20px;
      padding-bottom: 0px;
    }

      .three_statements .brd_box {
        border-right: none;
        border-left: none;
      }

      .three_statements .statement {
        padding-bottom: 30px;
      }

    .professional_box {
      padding-top: 25px;
      padding-bottom: 25px;
    }

      .professional_box br {
        display: none;
      }

    .member_box .content_info {
      position: static;
      right: 0px;
      top: 0px;
      width: inherit;
      margin-top: 20px;
    }

    .member_box {
      padding-top: 30px;
      padding-bottom: 30px;
    }

      .member_box .content_info .mb_content {
        padding: 20px;
      }

    .all_pdfs .single_pdf {
      padding: 23px 45px 23px 15px;
      font-size: 13px;
    }

    .discount_box {
      padding-top: 30px;
      padding-bottom: 30px;
    }

    .partner_box {
      padding-top: 30px;
      padding-bottom: 30px;
    }

    .accordion {
      margin-bottom: 30px;
    }

    .inner_htr {
      min-height: inherit;
    }

    .footer .slider_box {
      padding: 30px 30px 30px;
    }

      .footer .slider_box br {
        display: none;
      }

      .footer .slider_box h3 {
        font-size: 20px;
      }

    .footer .newsletter_box {
      padding: 30px 20px;
      min-height: inherit;
    }

    .navbar-dark .navbar-nav .nav-link {
      width: inherit;
      border-left: none;
    }

    .footer .black-box {
      padding: 15px 70px 20px;
      text-align: center;
    }

      .footer .black-box .copyright-text {
        padding-left: 15px;
      }

    .pull_top_mob {
      margin-top: 15px;
    }

    .max_w_none {
      max-width: inherit;
    }

    .six-boxes .profession_box {
      padding-top: 15px;
      padding-bottom: 15px;
    }

      .six-boxes .profession_box h1 {
        font-size: 30px;
      }


    .equal_box {
      width: 90%;
      max-width: 90%;
    }

    .item_no_1 {
      margin-top: 20px;
    }
  }

  a .secondary-menu-level-1 {
  color: rgb(74, 76, 80);
  text-decoration: none;
}

a.secondary-menu-level-2 {
  color: rgb(74, 76, 80);
  text-decoration: none;
}

  a.secondary-menu-level-2.selected {
    color: rgb(237, 89, 42);
    text-decoration: none;
  }


div.right_container > h6 {
  margin-top: 0px;
}


ul.level-3-menu {
  margin-top: -6px;
  list-style-type: none;
}

  ul.level-3-menu li {
    margin-left: -25px;
  }


    ul.level-3-menu li a {
      text-decoration: none;
    }


      ul.level-3-menu li a.unhighlighted {
        color: rgb(74, 76, 80);
      }

      ul.level-3-menu li a.highlighted {
        color: rgb(237, 89, 42);
      }

.page-content h2 {
  padding-bottom: 20px;
}

.page-content h4 {
  padding-bottom: 12px;
}

h4 + hr {
  margin-top: 0px;
}

  h4 + hr + div.row {
    margin-top: -30px;
  }

.button-row {
  margin-right: 25px;
}



.outer {
  border: 1px solid rgb(74, 76, 80);
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 10px;
  max-width: 45% !important;
}


.inner {
  float: left;
}

  .inner.text {
    width: 90%;
    height: 40px;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: left;
  }

  .inner.arrow {
    text-align: right;
    vertical-align: middle;
    line-height: 40px;
    height: 40px;
    margin-left: 20px;
  }

.outer:hover {
  background-color: rgb(74, 76, 80);
  color: #ffffff;
}


.ch-button {
  color: white;
  background: #ed592a;
  width: 200px;
  height: 46px;
}

.ch-content {
  position: relative;
  float: left;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

a.button {
  color: #ffffff;
  text-decoration: none;
  font-size: 20px;
}

.ch-button i {
}



@media (min-width: 576px) and (max-width: 767.98px) {

  #backToTop {
    display: block;
  }


  li.nav-item {
    width: 100%;
  }


  .equal_box {
    max-width: 45%;
  }

  .item_no_0 {
    margin-bottom: 20px;
  }

  .header {
    padding-top: 0px;
  }

    .header .logo {
      text-align: center;
    }

    .header ul.top_links {
      padding-top: 0px;
      margin: 0px;
    }

      .header ul.top_links li {
        font-size: 11px;
      }

        .header ul.top_links li a.login {
          padding: 9px 30px 9px 0;
          background-size: 20px;
        }

        .header ul.top_links li a.chiropractor {
          padding: 9px 30px 9px 0;
          background-size: 20px;
        }

        .header ul.top_links li:last-child {
          margin: 0px 0 0 10px;
        }

  .navbar-dark .navbar-nav .nav-link {
    padding: .5rem .8rem;
    border-bottom: #7d7f82 solid 1px;
  }

  .header .dropdown-menu {
    color: #fff;
    background: #ed592a;
  }

  .header .navbar {
    padding: .5rem 0rem;
  }

  .navbar-nav {
    margin-top: 10px;
  }

  .home-banner h1 br {
    display: none;
  }

  .home-banner h1 {
    font-size: 36px;
  }

  .home-banner {
    min-height: inherit;
  }

  .bn_padding {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .six-boxes .small_box {
    min-height: 209px;
  }

  .six-boxes .profession_box {
    padding-top: 30px;
    padding-bottom: 30px;
  }

    .six-boxes .profession_box h1 br {
      display: none;
    }

  #sl .carousel-item {
    height: inherit;
  }

  .common_box {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .left-side-bar ul.links li a {
    padding: 17px 0;
  }

  .left-side-bar ul.links li::after {
    top: 15px;
  }

  .left-side-bar ul.links a.active::after {
    top: 15px;
  }

  .right_container {
    padding: 25px 15px;
  }

  .three_statements {
    padding-top: 20px;
    padding-bottom: 20px;
  }

    .three_statements .brd_box {
      border-right: none;
      border-left: none;
    }

    .three_statements .statement {
      padding-bottom: 0px;
    }

  .professional_box {
    padding-top: 25px;
    padding-bottom: 25px;
  }

    .professional_box br {
      display: none;
    }

  .member_box .content_info {
    position: static;
    right: 0px;
    top: 0px;
    width: inherit;
    margin-top: 20px;
  }

  .member_box {
    padding-top: 30px;
    padding-bottom: 30px;
  }

    .member_box .content_info .mb_content {
      padding: 20px;
    }

  .discount_box {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .partner_box {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .accordion {
    margin-bottom: 30px;
  }

  .inner_htr {
    min-height: inherit;
  }

  .navbar-dark .navbar-nav .nav-link {
    width: inherit;
    border-left: none;
  }

  .footer .newsletter_box {
    padding: 20px 45px;
    min-height: inherit;
  }

    .footer .newsletter_box h5 {
      margin: 0px 0 15px;
    }

  .footer .black-box .copyright-text {
    padding-left: 15px;
  }

  .pull_top_mob {
    margin-top: 15px;
  }

  .max_w_none {
    max-width: inherit;
  }
}

@media (min-width: 768px) {
  .dropdown:hover .dropdown-menu {
    display: block;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {

  li.nav-item {
    width: 90px;
  }

  .equal_box {
    width: 90%;
    max-width: 90%;
  }

  .item_no_0 {
    margin-bottom: 20px;
  }

  .header ul.top_links {
    padding-top: 0px;
    margin: 0px;
  }

    .header ul.top_links li {
      font-size: 12px;
    }

      .header ul.top_links li a.login {
        padding: 9px 35px 9px 0;
      }

      .header ul.top_links li a.chiropractor {
        padding: 9px 35px 9px 0;
      }

      .header ul.top_links li:last-child {
        margin: 0px 0 0 15px;
      }

  .home-banner h1 {
    font-size: 36px;
  }

    .home-banner h1 br {
      display: none;
    }

  .header .navbar-nav .nav-link {
    padding-right: .4rem;
    padding-left: .4rem;
    font-size: 11px;
  }

  .common_box {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .inner_htr {
    min-height: 290px;
  }

  .navbar-dark .navbar-nav .nav-link {
    font-size: 9px;
    padding: .9rem .8rem;
    width: 85.75px;
  }

  .submenu_container {
    width: 686px;
  }

  .mn_box_two {
    font-size: 9px;
    width: 89px;
  }

  .header .dropdown-item {
    padding: 0.2rem .8rem;
  }

  a.home-page-boxes div {
    text-decoration:none;
  }



}


@media (min-width: 992px) and (max-width: 1199.98px) {

  li.nav-item {
    width: 120px;
  }

  .header .navbar-nav .nav-link {
    padding-right: .7rem;
    padding-left: .7rem;
  }

  .navbar-dark .navbar-nav .nav-link {
    font-size: 12px;
    width: 116px;
  }

  .header .dropdown-item {
    padding-right: .7rem;
    padding-left: .7rem;
  }

  .submenu_container {
    width: 930px;
  }

  .mn_box_two {
    font-size: 11px;
    width: 120px;
  }
}



@media (min-width: 1200px) {
}


@media (max-width: 992px)
{
  h3, a .btn .btn-link {
    font-size: 1rem;
  }
}
